﻿@charset "utf-8";
body { color:#666666;font:12px/1.231 Verdana, Arial, Helvetica, sans-serif ,""; /*background:url(../images/bg.gif) repeat-x center top;*/} /*网站字体颜色*/
a { color:#666666; text-decoration:none; }  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
a:hover { text-decoration:underline;}
.clear{ clear:both; font-size:0; line-height:0; height:0;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.fw{ font-family:"微软雅黑","宋体";}
.pa{ position:absolute;}
.pr{ position:relative}
.mt8{ margin-top:8px;}
.font14 { font-size:14px; font-weight:bold;}
.aa { position:relative;}
.bb { position:absolute;}
.fr{ background:url(../images/bg.png) -976px -206px no-repeat;}
/* -- 页面整体布局 -- */
.header , .content , .footer { width:960px; margin:0 auto;}
.left { width:201px; float:left; overflow:hidden;}
.lefttop { background:url(../images/left_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.leftbot { background:url(../images/left_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;  margin-bottom:10px;}
.right { width:754px; float:left; display:inline; margin-left:5px; overflow:hidden;}
.righttop { background:url(../images/right_top_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden;}
.rightbot { background:url(../images/right_bot_img.gif) no-repeat; height:3px; font-size:0; overflow:hidden; margin-bottom:10px;}
.right_main { width:752px;border:solid 1px #d5d5d5; border-top:0; border-bottom:0; padding-bottom:15px; overflow:hidden;}
/*头部开始*/
.h_top { height:26px; line-height:26px; color:#a7a7a7;}
.h_top p { width:470px;text-align:right;}
.h_top p a { padding:0 8px; color:#a7a7a7; line-height:26px;} 
.h_top p span a { padding:0;}

.h_con { height:109px;}
.h_con h1 { padding:8px 0 0 4px;}
.h_con h1 img { float:left; padding:0 12px 0 0;}
.h_con h1 span { float:left; font-size:20px; color:#3e3e3e; width:340px; font-family:"微软雅黑"; font-family:"黑体"; padding:0 0 0 8px; border-left:1px solid #959595; font-weight:normal; margin:8px 0 0 0; font-style:normal; padding:16px 0 16px 16px;}
.h_pho { width:190px; padding:0 0 0 50px;font-family:"微软雅黑"; line-height:24px; height:56px; overflow:hidden; color:#4d5656; font-size:14px; background:url(../images/bg.png) 0px -37px no-repeat;}
.h_pho span {font-size:30px; font-family:"Times New Roman", Times, serif; color:#cc1214; display:block; font-style:italic;}
/*导航*/
.h_nav {height:38px; line-height:38px; overflow:hidden; background:#cc1214;}
.h_nav ul li { float:left; text-align:center; display:block; font-size:12px; overflow:hidden; padding-left:3px; font-weight:bold; background:url(../images/bg.png) -1008px 0px no-repeat;}
.h_nav ul li a { color:#fff; padding:0 19px 0 13px;}
.h_nav ul li a:hover, .h_nav ul .cur a { display:block; color:#3e3e3e; background:url(../images/hover.gif) repeat-x center bottom; border-top:1px solid #c5c5c5;}
/*搜索框*/
.h_ser { background:url(../images/ser.jpg) no-repeat center top; width:960px; height:48px; line-height:48px; overflow:hidden; margin:0 auto;}
.h_ser p { float:left; color:#8d867d; padding-left:50px;}
.h_ser a { padding:0 6px; color:#a09f9d;}
.s_inp { width:272px; height:23px; margin:12px 0 0 8px; display:inline;}
.inp01 { width:190px; height:25px; line-height:25px; border:medium none; background:url(../images/bg.png) 0px -383px no-repeat; text-align:left; padding:0 0 0 33px; font-size:12px; color:#9c9c9c; margin-right:5px;}
/*头部结束*

/*底部开始*/
.footer { height:225px;}
.f_nav { height:37px; line-height:37px; text-align:center; overflow:hidden; color:#f1c6c7;
 background:url(../images/bg.png) 0px -480px no-repeat;}
.f_nav a { padding:0 14px; color:#f1c6c7;}
.f_con { padding:16px 0 0 0; width:960px; overflow:hidden;}
.f_con h1 { padding:0 18px 0 224px; width:64px; height:120px;}
.f_con h1 img { width:64px; height:100px;}
.f_con p { height:24px; line-height:24px; color:#7c7c7c; text-align:center;}
.f_con p a { color:#7c7c7c;}
/*底部结束*/
<!--首页:index-->
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
/*正文开始*/
.banner { height:372px; background:url(../images/bansha.gif) no-repeat center bottom;}

<!--首页 左侧 产品分类-->
.pro_l { width:212px; overflow:hidden; border:solid 1px #000000;}
.prolist { width:212px;overflow:hidden; float:left;}
.prolist h2 { height:38px; line-height:38px; background:url(../images/bg.png) 0px -93px no-repeat; padding:0 0 0 14px; font-size:14px;}
.prolist h2 a { color:#fff;}
.list_con { width:200px; overflow:hidden; padding:5px 5px 0; border:1px solid #e7e7e7; border-top:none; background-color:#f1f1f1; margin-bottom:10px;}
.list_con h3 { font-size:15px; overflow:hidden; font-weight:normal;}
.list_con h3 a { color:#525252; font-family:"微软雅黑"; padding-left:16px; height:32px; line-height:32px; background:url(../images/bg.png) 0px -131px no-repeat; display:block;}
.list_con h3 a:hover, .list_con .cur a { color:#525252; display:block; background:url(../images/bg.png) 0px -795px no-repeat;}
.list_con ul { padding:3px 0;}
.list_con ul li { height:24px; line-height:24px; overflow:hidden; background:url(../images/lix.gif) repeat-x left bottom; float:left; width:78px; padding-left:22px; display:inline-block;}
.list_con ul li a { color:#333;}
/*首页 右侧 图片展示*/
.pro h2 { font-size:14px; height:30px; line-height:30px; background:url(../images/bg.png) 0px -165px no-repeat; padding:4px 10px 0 24px; border-right:#CCC 1px solid;}
.pro { width:737px; height:auto;overflow:hidden;}
.pro h2 a { color:#de0508;}
.pro h2 span a { color:#9a9a9a; font-size:12px; font-weight:normal;}
/*.right_s{ background:url(../images/bg.png) -180px -165px no-repeat; float:right;}*/
.pro_con { height:567px; overflow:hidden; border:1px solid #dbdbdb; padding:0 0 0 35px;}
.pro_con dl { margin:10px 36px 0 0; width:197px; overflow:hidden; float:left; display:inline;}
.pro_con dl dt { width:197px; height:146px;}
.pro_con dl dd { padding:5px 0 0 0; text-align:center;}
.pro_con dl dd h3 { height:24px; line-height:24px; font-size:12px; overflow:hidden; font-weight:normal; padding-left:24px;}
.pro_con dl dd h3 a { color:#7a7a7a;}
.pro_con dl dd p { color:#7a7a7a; line-height:24px; height:24px; padding-left:24px; overflow:hidden; width:173px;}
.pro_con dl dd span { background-color:#d9d9d9; height:20px; line-height:20px; overflow:hidden; display:block; padding-left:24px; margin:5px 0 0 0;}
.pro_con .nobot { margin-right:0;}
/*首页 工程案例*/
.zs { height:282px; background-color:#eaeaea; margin-top:12px;}
.zs h2 { height:39px; line-height:39px; font-size:14px; padding:0 12px 0 14px;}
.zs h2 a { color:#3c3c3c;}
.zs span{ background:url(../images/bg.png) -915px -206px no-repeat; width:46px; height:15px; line-height:13px;}
.zs h2 span{ margin:14px 0 0 0;}
.zs_c { padding:13px 0 0 0; height:203px; overflow:hidden;}
.z01 {background:url(../images/bg.png) 0px -250px no-repeat; position:relative; margin-left:-1px; width:21px; height:56px; line-height:56px; margin-top:40PX;}
.z02 { background:url(../images/bg.png) -21px -250px no-repeat; position:relative; margin-right:-1px; width:21px; height:
55px; line-height:55px; margin-top:40px;}
.zs_c .img00 { margin: 0 7px; width:906px; overflow:hidden; display:inline;}
.zs_c .img00 dl { float:left; display:inline; margin-right:11px; width:214px; overflow:hidden;}
.zs_c .img00 dl dt img { }
.zs_c .img00 dl dd a { height:44px; line-height:44px; text-align:center; display:block; overflow:hidden; color:#555;}

/*优势 图片*/
.ys h2{ padding-bottom:3px;}
.ys h2 p { top:42px; right:48px; font-size:12px; font-weight:normal; text-align:right;}
.ys h2 p span { font-size:22px; display:block; color:#af2b2a;}

/*首页 关于我们*/
.about { width:960px; overflow:hidden;}
.about h2{ background:url(../images/bg.png) 0px -165px no-repeat;}
.a_con { padding:26px 0 0 0; overflow:hidden;border:1px solid #ddd;}
.a_con dl { height:215px; overflow:hidden; padding-left:28px;}
.a_con dl dt { float:left; width:322px; height:215px; overflow:hidden; background:url(../images/bg.png) 0px -542px no-repeat;}
.a_con dl dt img { width:309px; height:193px; padding:5px 0 0 6px;}
.a_con dl dd { float:left; width:562px; height:235px; padding-left:16px; overflow:hidden;}
.a_con dl dd h3 a { color:#202020; font-size:13px; height:28px;line-height:28px;}
.a_con dl dd span a { color:#b8000a;}
.lc { margin:20px 0 0 0;}
.lc h4 { padding-left:24px;}
.lc_c { background:url(../images/lcbg.gif) no-repeat left top; width:247px; height:236px; overflow:hidden;}
.lc_c p { font-size:16px; color:#fff; font-family:"微软雅黑"; padding:0 0 29px 68px; height:26px; line-height:26px;}
.long_pic{ border:solid 1px #CCCCCC; width:100%; margin-top:10px;}
/*首页 物流*/
.wl { margin:4px 0 0 0; display:inline;}
.wl h4 { top:113px; left:264px; width:113px; height:46px; text-align:center; display:block; line-height:46px; font-size:20px; color:#c11012; font-family:"微软雅黑"; font-weight:normal;}
.wl h4 a { color:#c11012;}
.w1 { top:119px; left:0; height:32px; line-height:32px; width:222px; text-align:center;}
.w1 a { padding-left:16px; color:#fff; background:url(../images/hui_01.png) no-repeat left top; display:block; font-size:14px; font-family:"微软雅黑";}
.w1 span { padding-right:0px; color:#fff; background:url(../images/hui_02.png) no-repeat right top; display:block;}
.w1 a:hover, .w1 .cur a { color:#fff; background:url(../images/hong_01.png) no-repeat left top; display:block; width:203px; text-decoration:none;}
.w1 a:hover span, .w1 .cur a span { background:url(../images/hong_02.png) no-repeat right top; display:block;}
.w2 { top:0; left:200px;}
.w3 { top:115px; left:430px; width:275px;}
.ww a:hover, .ww .cur a { color:#fff; background:url(../images/hong_01.png) no-repeat left top; display:block; width:260px;}
.ww a:hover span, .ww .cur a span { background:url(../images/hong_02.png) no-repeat right top; display:block;}
.w4 { top:240px; left:202px;}
/*客户见证*/
.jz { width:709px; height:349px; overflow:hidden; margin-top:12px;}
.jz h2 { background:url(../images/bg.png) 0px -165px no-repeat;}
.jz h2 span { margin:6px 0 0 0;}
.jz h2 span{ background:url(../images/bg.png) -915px -206px no-repeat; width:45px; height:15px; line-height:15px;}
.jz_con { width:696px; height:307px; overflow:hidden; padding:6px 0 0 11px; border:1px solid #ddd;}
.jz_con dl { width:344px; height:105px; overflow:hidden; padding:21px 0; border-bottom:1px dashed #ddd;}
.jz_con dl dt { width:125px; height:105px;}
.jz_con dl dt img { width:119px; height:99px; padding:3px; border:1px solid #cacaca;}
.jz_con dl dd { width:196px; height:199px; overflow:hidden; padding:0 0 0 9px;}
.jz_con dl dd h3 { font-weight:normal; font-family:"微软雅黑";}
.jz_con dl dd h3 a { color:#333; font-size:13px;}
.jz_con dl dd p { line-height:20px; padding:4px 0; color:#979797;}
.jz_con dl dd span a { padding:30px 0 0 0;}
.jz_con .nobot { border-bottom:none;}
/*荣誉资质*/
.dt { width:239px;overflow:hidden; margin-top:12px;}

.dt h2 { background:url(../images/bg.png) 0px -165px no-repeat;}
.dt_con { padding:24px 10px 0; width:217px; height:288px; border:1px solid #ddd; overflow:hidden;}
.d01 {background:url(../images/bg.png) 0px -221px no-repeat; width:12px; height:30px; line-height:30px; margin-top:100px;}
.d02{ background:url(../images/bg.png) -13px -221px no-repeat; width:12px; height:30px; line-height:30px; margin-top:100px;}
.dt_con .ryimg { width:170px; height:280px; overflow:hidden; margin:0 10px;}
.dt_con .ryimg img { width:160px; height:232px; padding:4px; border:1px solid #ddd;}
.dt_con span { height:22px; line-height:22px; background-color:#ebebeb; text-align:center; display:block; margin-top:14px;width:170px;}
.dt_con span a { color:#999;}

.botbg { background:url(../images/dtjt.gif) no-repeat 456px top; padding:12px 0 0 0; height:334px;}
.bot { border:1px solid #ddd; height:332px; padding:0 10px;}
/*首页 企业新闻 */
.new { width:338px; height:332px; overflow:hidden;}
.new h2 { height:33px; line-height:33px; border-bottom:2px solid #de0508; padding:0 8px 0 5px; font-size:14px;}
.new h2 a { color:#df0f0b;}
.new h2 span { margin:10px 0 0 0;}
.new h2 span{ background:url(../images/bg.png) -915px -206px no-repeat; width:45px; height:
15px; line-height:15px; }
.n_con { padding:16px 0 0 0; height:280px; overflow:hidden;}
.n_con dl { height:101px; overflow:hidden; overflow:hidden;}
.n_con dl dt { width:130px; height:101px;}
.n_con dl dt img { width:125px; height:95px; padding:2px; border:1px solid #d2d2d2;}
.n_con dl dd { padding-left:9px; width:198px;}
.n_con dl dd h3 { font-size:12px; height:30px;}
.n_con dl dd h3 a { color:#000;}
.n_con dl dd p { line-height:20px; color:#656565;}
.n_con dl dd span a { padding:15px 0 0 0; display:block; color:#656565;}
.n_con ul  { padding:15px 0 0 0; overflow:hidden;}
.n_con ul li { height:29px; line-height:29px; overflow:hidden; padding:0 2px; color:#656565; border-bottom:1px dashed #cfcfcf;}
.n_con ul li a { color:#656565;}
.n_con ul .nobot { border-bottom:none;}
/*首页 行业动态*/
.hq { width:338px; height:332px; overflow:hidden; margin-left:18px; display:inline;}
.hq_con { padding:16px 0 0 0; height:280px; overflow:hidden;}
.hq_con dl dt { width:131px; height:101px;}
.hq_con dl dt img { width:125px; height:95px; padding:2px; border:1px solid #d2d2d2;}
.hq_con dl dd { padding-left:9px; width:198px;}
/*常见问题解答*/
.faq { width:226px; height:332px; overflow:hidden;}
.fa_con { padding:0 0 0 6px; height:220px;}
.fa_con dl { padding:15px 0; border-bottom:1px dashed #e1e1e1; overflow:hidden;}
.fa_con .nobot { border-bottom:none;}
.fa_con dl dt { background:url(../images/bg.png) -943px -15px no-repeat; height:28px; line-height:28px; padding-left:34px;overflow:hidden;}
.fa_con dl dt a { color:#333;}
.fa_con dl dd { background:url(../images/bg.png) 0px 0px no-repeat;line-height:20px; height:20px; padding:0 0 0 34px; overflow:hidden;}
/*友情链接*/
.link { height:60px; overflow:hidden; background:url(../images/BG.png) 0px -829px no-repeat; margin-top:12px; padding:0 0 12px 0;}
.link h2 { width:70px; height:26px; float:left; margin:17px 0 15px 0; padding:0 10px; border-right:1px solid #ddd; display:inline; font-family:"Times New Roman", Times, serif; text-transform:uppercase; font-size:24px; color:#919191; font-weight:normal;}
.l_con { float:left; line-height:24px; width:855px; height:52px; overflow:hidden; padding:6px 7px 0; color:#737371;}
.l_con a { padding:0 10px; color:#737371;}
<!--首页:temp-->
#div___________Perm{width:2000px;height:3000px;background:#fff;padding:30px;position:absolute;top:0;left:0;color:#000;z-index:999999;}
/*分页控件*/
.apage .cur{ border:1px solid #D5D5D5; padding:0 3px; }
<!--首页:reset-->
html{color:#000;background:#FFF; overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
body{font:12px/1.231 arial,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
.txtboxcs{ border:solid 1px #ccc; height:22px;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}
/*µ*/
.userorder{ width:700px;}
.userorder tr{height:25px;}
.userorder tr span{color:#f00;padding-left:4px;}

.stf  { border:1px solid #ccc;  padding-left:140px ; padding-top:10px; padding-bottom:20px}
.stf span{ color:#000; font-size:14px; line-height:30px ; font-weight:bold}
.stf dd{ line-height:24px ;   font-size:14px }
.stf p{ line-height:24px ;   font-size:14px }
<!--show：style-->
.t01 , .t02 , .t03 ,   .t05 , .t06 , .t07 , .t08 , .t09 , .plc2 , .rtit , .rtit1 , .pro_lc , .lc1 , .lc2 , .lc3 , .lc4 , .lnav h3 , .leftsearch , .topsearch , .ljob , .jointel, .club_lin2, .procom h4, .caigou, .comments h4{ background:url(imgages/skinsvibar.png) no-repeat;}
.b01 , .b02 , .b03 , .b04 , .b05 , .b06 , .b07 , .b08 , .b09 , .b10 , .b11 , .b12 , .b13 , .b14 , .b15 , .b16 , .b17 , .b18 , .b19 , .b20 , .b21 , .b22 , .b23, .b24, .b25, .b26 , .b27 , .b28 , .b29 , .b30 , .b31 , .b32 , .b33 , .b34 , .b35 , .b36 , .b37 , .b38 , .b39, .b40, .b41, .b42, .b43, .b44, .b45, .b46, .b47, .b48, .b49, .b49b, .b59, .b60, .b61, .b62, ul.n_rt_ul {background: url(img/skinsvibtn.png) no-repeat; border:0; cursor: pointer; overflow:hidden; }

.login_tab .txtboxcs{ border:solid 1px #ccc; height:22px;}
.zc_tab2{border:solid 1px #ccc;}
.topadcs{  width:960px; margin-bottom:10px}
.nrcs{ border:1px solid #ccc; border-top:0; margin-bottom:10px; background:#fff; width:752px; padding-top:10px}

p sub{ vertical-align:sub}
p sup{ vertical-align:top} 

/*提交*/
.button{ width:100%;height:auto;overflow:hidden;}
.button h4{ background: url(../images/bg.png) 0px -308px no-repeat; color: #C10005; height: 36px; line-height: 36px; padding-left: 27px;}
.butmain{padding:5px 0 0 20px;overflow:hidden; border:1px solid #ccc;}
.butmain ul li{ display:block;width:550px;overflow:hidden; vertical-align:middle; margin-top:3px;}
.butmain ul li b{display:block;width:60px;height:30px;float:left;line-height:30px;font-weight:normal;overflow:hidden; text-align:right;}
.butmain ul li span{display:block; width:410px;float:left;font-size:12px;line-height:20px;overflow:hidden; text-align:left;}
.butmain ul li em{ font-style:normal;color:#999;line-height:20px;padding-left:5px;overflow:hidden;}
.butmain .mri02m_dd{width:280px;height:20px;padding:0px 2px;overflow:hidden; margin-left:2px; margin-top:0px;}
.butmain .mri02m_ly{width:399px;height:60px;border:1px solid #D3D4D3;padding:0px 2px; overflow:auto;color:#B9B9B9; font-
size:12px; line-height:22px;}
.butmain .mri03m_ly{width:400px;height:125px;border:1px solid #D3D4D3;padding:0px 2px; overflow:auto;color:#B9B9B9; font-
size:12px; line-height:30px;}
.butmain .mri02m_tj{width:58px;height:25px; color:#FFF;font-size:12px; line-height:25px;text-align:center; 
background:#e10202;overflow:hidden; cursor:pointer; border:none;}
/*---内容页 资讯--*/
.RandomNews h4 { background: url(../images/bg.png) 0px -308px no-repeat; color: #C10005; height: 36px; line-height: 36px; padding-left: 27px;}
.RandomNews .RandomNews_con { border:1px solid #ccc; border-bottom:none;}
.RandomNews_con ul{ list-style:none;}
.RandomNews_con ul li{ height:28px;line-height:28px; padding:0 17px 0 10px;  width:340px; float:left; overflow:hidden;}
.RandomNews li a{ background:url(../images/bg.png) 0px -205px no-repeat; width:4px;padding-left:12px;}
/*新闻列表页 左侧新闻*/
.leib .tit{ background:url(../images/bg.png) 0px -165px no-repeat; border-right:1px solid #CCC;height:34px; line-height:34px; padding-left:20px; font-weight:bold; font-size:14px;}
/*.leib .tit{ background:url(../images/barry.gif) repeat-x; height:34px; line-height:34px; padding-left:20px; font-weight:bold; font-size:14px}*/
.leib .tit a,.leib .tit a:hover{ height:40px; line-height:40px;color:#DE0508; }
.leib .nr { border:1px solid #dfdfdf; padding:12px 5px 10px 5px; background:#fff; border-bottom:0;}
.leib .nr h4 a{ font-weight:bold; color:#333; font-size:12px; padding-left:26px; height:24px; line-height:24px; display:block; margin-bottom:5px;}
.leib .nr .cur a { display:block; color:#C10005;}
.leib .nr ul { padding-bottom:5px; border-bottom:1px dotted #8b8b8b; margin-bottom:7px;}
.leib .nr li a { display:block; padding-left:40px; background:url(img/ico003.gif) no-repeat 30px 10px; line-height:24px; height:24px; overflow:hidden}
.leib .nr h4{ background:#ccc;}
/*图片列表页 资讯中心*/
.leib2{ width:201px; margin-bottom:10px;}
.leib2 .tit{color:#333; font-size:14px; background:url(../images/bg.png) 0px -345px no-repeat; height:36px; line-height:36px; padding-left:18px; overflow:hidden; font-weight:bold;}
.leib2 .tit a{ color:#333;}
.leib2 .nr{ border:1px solid #ccc; border-top:0; background:#fff; padding:4px 5px 10px;}
.leib2 ul li{ height:33px; line-height:33px; overflow:hidden; padding-top:4px;}
.leib2 ul li a{ background:url(img/tit2n.gif) no-repeat; height:33px; padding-left:28px; display:block}
.leib2 ul li.cur a{ color:#C10005;}
.leib2 .nr .ul2 li{ border-bottom:1px dashed #ccc; height:25px; line-height:25px;padding-left:5px;}
.leib2 .nr .ul2 li a{ background:none;padding-left:5px; }
/* -- 内容页 关于我们 走过我们-- */
.lnav { width:199px; border:solid 1px #d5d5d5; overflow:hidden; border-top:0;padding-bottom:15px; margin-bottom:10px;} 
.lnav h3 { background-position:-71px -375px; color:#fff; line-height:24px; text-indent:28px; width:189px; height:24px; margin:3px auto; font-size:14px; white-space:nowrap; overflow:hidden;}
.lnav h3 a,.lnav h3 a:hover,.lnav h4 a,.lnav h4 a:hover { color:#0038BC;} 
.left h4,.lnav h4,.lxnr h4,.userleftnav h4 { height:34px;line-height:34px;} 
.lnav ul { width:180px; margin:0px auto 0px auto;}
.lnav ul li { background:url(../images/t05li2.gif) no-repeat bottom;height:25px;  line-height:25px; width:100%; white-space:nowrap; overflow: hidden; margin-bottom:3px;}
.lnav ul li a { padding-left:10px;display:block;}
.lnav ul li a:hover, .lnav ul .cur a{ background:url(../images/ico7.gif) no-repeat 0 10px; color:#de0508; text-decoration:none;}
/* -- 当前位置 -- */
.plc { background:url(../images/bg.png) 0px -308px no-repeat; height:36px; line-height:36px; padding:0 10px; position:relative; overflow:hidden;margin-bottom:10px;} /*面包屑导航,文字色彩可自行修改,现在为灰色*/
.plc span {}
.plc img { margin-top:2px; vertical-align:middle;}
.plc_tit { font-weight:bold; line-height:50px;} /* a的颜色*/
.plc_tit:hover { text-decoration:none;}
.rtit1 {background:url(../images/tit1.gif) repeat-x; border: 1px solid #CCCCCC; height:32px; line-height:32px; overflow:hidden; white-space:nowrap; padding-left: 13px;}
.rtit1 a,.rtit1 a:hover{color:#DE0508;}
.rtit1 { color:#333;/*灰色字体*/ overflow:hidden; }

.agent_con { width:710px;  padding-top:10px; line-height:24px; margin-left:19px;}
/*---新闻列表页 新闻---*/
.news_con { width:730px; margin:0 auto; padding-top:15px;}  /*资讯中心大框架*/

/*新闻列表--dl*/
dl.news_dl {font-size:14px; color:#666; padding:0 5px; line-height:22px; border-bottom:1px dashed #CCCCCC;}
dl.news_dl a{ color:#000; }
dl.news_dl dt { margin-bottom:3px; margin-top:5px; line-height:24px; height:24px; width:720px; overflow:hidden;}
dl.news_dl .dt_1 { height:20px; line-height:20px; background:url(../images/bg.png) -957px 0px no-repeat;  padding-left:10px;  font-size:14px; color:#333; font-weight:bold;}
dl.news_dl .dt_1:hover {background:url(img/ico7.gif) no-repeat 0 9px;color:#de0508; }/*资讯首页内容,点击时的图片*/
dl.news_dl .dt_2 { font-size:12px; float:right; padding:0 10px 0 8px;  font-family:"宋体"; }
dl.news_dl .dt_3 { font-size:12px;}
dl.news_dl dd { font-size:12px; padding-left:10px;overflow:hidden; margin-bottom:10px;}
.mb10{ margin-bottom:10px;}
/*---二级页面 左侧标题样式---*/
.right .RandomNews{background-color:#fff; padding-top:10px;}
.t05 {padding-left:20px; color:#DE0508;background:url(../images/bg.png) 0px -165px no-repeat; border-right:#CCC 1px solid; height:38px; line-height:38px;border-bottom: 1px solid #CCCCCC;} 
.t05 a{ color:#333; margin-top:10px; line-height:40px; height:40px; }
.t05 img { padding:6px 0 0 0; float:right;}
.t05_con {  padding:8px 11px;} 
/* -- 新闻列表页左侧  热销产品 -- */
dl.t05_con_dl {  margin-bottom:10px; height:165px; overflow:hidden; padding-left:7px;}
dl.t05_con_dl dt { width:174px; height:130px; line-height:0; font-size:0;}
dl.t05_con_dl dt img { width:170px; height:126px; padding:1px; border:solid 1px #ccc;}
dl.t05_con_dl dt a:hover img { border:solid 1px #de0508;}
dl.t05_con_dl dd { overflow:hidden;height:24px; line-height:20px; margin-top:8px; text-align:center; color:#555555;}
.t05_con dl.t05_con_dl { padding-left:0;}
/*图片列表页 产品*/
dl.p_list_dls { color:#666; width:201px; float:left; display:inline; padding:0px 23px 12px;}
dl.p_list_dls dt { width:201px;height:150px;}
dl.p_list_dls dt a { width:197px;height:146px; border:1px solid #E4E4E4; display:block; padding:1px;}/*产品图片连接边框*/
dl.p_list_dls dt a:hover { border:solid 1px #DA251C;}/*产品图片连接,点击边框*/
dl.p_list_dls dt img { display:block;width:197px;height:146px;}
dl.p_list_dls dd { width:201px;padding-top:8px; height:24px; line-height:22px;text-align:center; overflow:hidden;}
dl.p_list_dls dd a { color:#666; font-family: Arial, Helvetica, sans-serif;}
dl.p_list_dls dd a:hover { color:#666;} /*产品名称连接*/
/*--二级页面 联系我们--*/
.lxnr { border: 1px solid #CACACA; border-top:0;margin-bottom:10px; }
.lximgs { padding: 8px 7px;}
.lxnrs { width: 199px;background:#fff;}
.lxnrs p { color: #666666;line-height: 22px;padding: 0 9px;}
.lxnrs p.pl { padding-left:70px;width:120px;}
.lxnrs p span { color: #545454;}

/*内容页 pshowz.css*/
.info_con_tit {font-family:"宋体";  line-height:24px; margin-bottom:10px;border-bottom:1px solid #E5E5E5;padding-bottom:10px;}
.info_con_tit span { margin-right:20px;}
.info_con_tit .n_tit {  text-align:center; color:#7E7E7E; margin-top:5px;}
.info_con_tit .n_tit a{ color:#BCBBBB;}
.info_con_tit .n_tit2 { height:24px;}

.content_pic{ text-align:center; margin-bottom:10px;}
.content_cop { font-size:14px; line-height:25px; }
.content_content{ line-height:24px; color:#5a5959; padding:5px 0 35px 0; text-indent:2em;}
.page{ text-align:right; padding:10px 60px 10px 0px;}
.gduo{ font-weight:bold; font-size:14px; margin-top:10px; text-align:left;}

/*一级导航*/
.prolist1 {  height:auto;overflow:hidden;margin-bottom:10px; border:1px solid #CCC; border-top:none;}
.prolist1 h2 { height:38px; line-height:38px; background:url(../images/bg.png) 0px -92px no-repeat; padding:0 0 0 14px; font-size:14px;}
.prolist1 h2 a { color:#fff;}
.expmenu{ width:200px;overflow:hidden; margin-top:5px;}
.expmenu li div.header{ width:200px; padding:5 0 6px 0px; height:33px; line-height:33px; overflow:hidden; }
.expmenu li div.header h3{ background:url(../images/bg.png) 0px -131px  no-repeat;  font-size:15px; font-weight:bold;}
.expmenu li div.header a{text-align:left; margin-left:10px;}
/*三角按钮*/
.expmenu li div.header .arrow{display:block;width:20px;height:30px;float:right;overflow:hidden;cursor:pointer;}
.expmenu li div.header .arrow.down{background:url(../images/icon2.png) right no-repeat; margin-right:10px;}
.expmenu li div.header .arrow.up{background:url(../images/icon1.png) right no-repeat; margin-right:10px;} 
/*二级导航*/
.expmenu li .menu{ padding:0 15px 5px; overflow:hidden;}
.expmenu li .menu li{ height:28px; line-height:28px; padding-left:5px; overflow:hidden;border-bottom: 1px dashed #DEDEDE; font-size:12px;}


/*--左侧 产品分类--*/













 